/*
Custom Css 
------------------------------------*/
*{ box-sizing: border-box; -moz-box-sizing: border-box; -webkit-box-sizing: border-box;}
body{ background:url(../images/bg.png) repeat 0 0 transparent; font-size:14px; line-height:22px; font-family: 'Armata', sans-serif;     overflow-x: clip;}

img{ max-width: 100%; height: auto;}
a{ text-decoration:none;}

.btn{ display:inline-block; padding:10px 15px;color:#fff; text-transform:uppercase; text-align:center; border-radius:15px 15px 0 0; background:#2f4b6e; }
.btn:hover{ background:#0278ca;}
.btn-small{ display:inline-block; padding:5px 10px; font-size:12px; line-height:14px; font-weight:bold; color:#fff; text-transform:uppercase; text-align:center; border-radius:2px; background:#e58a01; border-bottom:3px solid #c97902;}
.btn-small:hover{ background:#062cba; border-color: #03196b; color:#fff;}

/* Top bar */
.top-bar{ /*background:url(../images/top-bg2.png) repeat-x 0 bottom;*/ height:35px; padding-top:3px;background: #e67817;}
.top-bar ul{ padding:0; margin:0; list-style:none; text-align:right; float:right}
.top-bar ul li{ display:inline-block; padding: 0; position:relative; padding-bottom:10px;}
.top-bar ul li a{color: rgb(255 255 255);background: #4a4a4a; line-height:20px; display:block; border-left:1px solid #fff; padding:0 5px; }
.top-bar ul li:first-child a{ border-left:0;}
.top-bar ul li > a:hover, .top-bar ul li:hover >a{ color:#FF9;}
.top-bar ul ul{ display:none; width: 280px; position:absolute; top:100%; right:0; background:#fff; border-radius:4px; z-index:999; padding:5px 10px; box-shadow: 0 0 3px #888; border: 1px solid #999;}
.top-bar ul ul:before{ position:absolute; top:-10px; right:15px; content:'';width: 0; height: 0; border-style: solid; border-width: 0 6px 10px 6px; border-color: transparent transparent #fff; }
.top-bar ul li:hover >ul{ display:block;}
.top-bar ul li li{ display:block; border:none; padding:3px 0; border-top: 1px dashed #ddd; }
.top-bar ul li li:first-child{ border-top:0;}
.top-bar ul li li a{ color:#e58a01; display:block}
.top-bar ul li li a:hover{ color:#000;}
/* Header */
.header{ padding:3px 0; color:#476994;}
.logo{ display: inline-block; margin:0 15px 0 0;}

.top-left h1{ margin: 5px 0 0; font-size:2rem;font-family: serif;font-weight:bold; display:inline-block; letter-spacing:-2px;}
.top-left h1 >span{ font-size:13px; line-height:24px; display:block; letter-spacing:0px; margin-top:5px;}
.top-right{ text-align:right; font-size:16px; font-family: 'Lobster', cursive; color:#cc3300;}
.top-right img{ float:right; margin-left:15px;}
.top-right p{ line-height:20px; margin-top:15px;}
.top-right p>span{ margin-top:5px; display:block}
/* Navigation */
.nav{ border-top: 1px solid rgb(83,141,181); border-bottom: 1px solid rgb(83,141,181); height: 60px; margin-bottom: 9px;
	background: rgb(50,78,114); /* Old browsers */
	background: -moz-linear-gradient(top,  rgba(50,78,114,1) 0%, rgba(21,49,73,1) 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(50,78,114,1)), color-stop(100%,rgba(21,49,73,1))); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top,  rgba(50,78,114,1) 0%,rgba(21,49,73,1) 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top,  rgba(50,78,114,1) 0%,rgba(21,49,73,1) 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top,  rgba(50,78,114,1) 0%,rgba(21,49,73,1) 100%); /* IE10+ */
	background: linear-gradient(to bottom, rgb(230 120 23) 0%,rgb(180 39 32) 100%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#324e72', endColorstr='#153149',GradientType=0 ); /* IE6-9 */
}
.nav ul{ list-style: none; padding: 0; margin: 0px 0 0;}
.nav ul > li{ display: inline-table; position: relative; text-transform:uppercase;}
.nav ul > li > a{ display: block; padding: 0 20px; color: #fff; line-height: 56px; border: 1px solid transparent; text-shadow: 0 0 1px #888;}
.nav ul > li.active > a, .nav ul > li:hover > a, .nav ul > li > a:hover{ background: #efefef; border-radius: 5px; border-color: #ccc; color:#153149;}
.nav ul ul{ visibility: hidden; position: absolute; left: 0; top: auto; background: #efefef; z-index: 9999; width: 250px; border-radius: 0 5px 5px 5px; padding: 8px 0;	opacity:0;	filter:alpha(opacity=0); box-shadow: 2px 2px 1px rgb(189, 189, 189); -webkit-transition:200ms ease;
	-moz-transition:200ms ease; -o-transition:200ms ease; transition:200ms ease;}
.nav ul ul ul{ top: 12px; left: 102%; border-radius: 5px;}
.nav ul ul ul ul{ left: 101%;}
.nav ul li:hover > ul{ display: block;  visibility:visible;opacity:1;filter:alpha(opacity=100);}
.nav li li{ display: block; border: solid #d2d2d2; border-width: 0 4px 1px 4px;}
.nav li li a{ line-height: 18px; padding: 5px; font-size: 12px; text-shadow: 0 0 1px #888; border: none;color:#153149;}
.nav li li:hover > a, .nav li li a:hover{ border: none; background: #0080C0 ; border-radius: 0; color:#FFF;}
/* Banner area */
.orange-wrap{background: #f7ad42; /* Old browsers */
background: -moz-linear-gradient(top, #f7ad42 0%, #f9bf6d 12%, #f7a126 27%, #f7a126 73%, #fac170 100%); /* FF3.6+ */
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#f7ad42), color-stop(12%,#f9bf6d), color-stop(27%,#f7a126), color-stop(73%,#f7a126), color-stop(100%,#fac170)); /* Chrome,Safari4+ */
background: -webkit-linear-gradient(top, #f7ad42 0%,#f9bf6d 12%,#f7a126 27%,#f7a126 73%,#fac170 100%); /* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(top, #f7ad42 0%,#f9bf6d 12%,#f7a126 27%,#f7a126 73%,#fac170 100%); /* Opera 11.10+ */
background: -ms-linear-gradient(top, #f7ad42 0%,#f9bf6d 12%,#f7a126 27%,#f7a126 73%,#fac170 100%); /* IE10+ */
background: linear-gradient(to bottom, #f7ad42 0%,#f9bf6d 12%,#f7a126 27%,#f7a126 73%,#fac170 100%); /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#f7ad42', endColorstr='#fac170',GradientType=0 ); /* IE6-9 */}
.banner-wrap{ padding:20px 0;}
.banner-whitebox{ background:#fff; padding:10px; box-shadow:0 0 5px #888;}
.banner-left{background: #fcf7f4; /* Old browsers */
background: -moz-linear-gradient(top, #fcf7f4 0%, #d1d3d6 100%); /* FF3.6+ */
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#fcf7f4), color-stop(100%,#d1d3d6)); /* Chrome,Safari4+ */
background: -webkit-linear-gradient(top, #fcf7f4 0%,#d1d3d6 100%); /* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(top, #fcf7f4 0%,#d1d3d6 100%); /* Opera 11.10+ */
background: -ms-linear-gradient(top, #fcf7f4 0%,#d1d3d6 100%); /* IE10+ */
background: linear-gradient(to bottom, #fcf7f4 0%,#d1d3d6 100%); /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#fcf7f4', endColorstr='#d1d3d6',GradientType=0 ); /* IE6-9 */
	height:350px; padding:10px; color:#fff; overflow: hidden; border:1px solid #ddd;}
.banner-left h3{ font-size:1rem;font-weight: 700; line-height:24px; text-transform:uppercase; margin:0; font-weight:normal; position:relative; padding:10px 15px; background: linear-gradient(to bottom, #4caf50 0%,rgb(0 109 4) 100%);}
.banner-left ul.notice{ padding:0 5px; margin:0 ; list-style:none; }
.banner-left ul.notice li{ padding:5px 10px 5px 20px; background:url(../images/bullet.png) no-repeat 5px 14px; border-bottom: 1px solid #ccc;}
.banner-left ul.notice li a{ display:block; color:#2f4b6e;}
.banner-left ul.notice li a:hover{ color:#cc3300;}
.banner-left ul.notice li a>span{ display:block; font-weight:bold; margin-bottom:3px;}
.banner-left .btn{ margin-top:10px;}
/* Banner slider */
.banner-right{ text-align:center;}
.banner-wrap .bx-wrapper .bx-viewport{ border: none; box-shadow: none; margin:0; background:none;}
.banner-right .slider{padding:0; margin: 0; }
.banner-right .slider img{ width: 100%;height: 350px;}
/* Content area */
.content-area{ padding:30px 0;}
.main-column{ padding-right: 30px; }
.pageTitle{ color:#2f4b6e; font-size:30px; line-height:40px; margin:0 0 20px 0; letter-spacing:-2px;}
.pageTitle:after{ content:''; display:block; width: 200px; height:3px; background: #2f4b6e; margin-top:5px; }
/* Photo Gallery */
.photogallery { margin-top:30px; margin-bottom:30px; box-shadow:0 0 5px #888; position:relative; padding-left:158px; background:#fff;}
.photogallery .bx-wrapper .bx-viewport{ box-shadow: none;}
.photogallery h2{ width: 158px; color:#2f4b6e; font-size:24px; line-height:30px; position:absolute; left:0; top:0; padding: 15px 10px 10px; }
.photogallery ul.gallery{ list-style:none; padding:0; margin:0;}
.photogallery ul.gallery li{background:#000;text-align: -webkit-center; }
.photogallery ul.gallery img{ /*width:100%;*/ height:130px;}
/* Sidebar */

.widget{ background:#fff; margin-top:20px;}
.widget:first-child{ margin-top:0;}
.widgetTitle{ background: linear-gradient(to bottom, #ffb54b 0%,#d27b00 100%); font-size:20px; line-height:30px; padding:10px 15px; color:#fff; text-transform:uppercase; margin:0; font-weight:normal;width: -webkit-fill-available;}
.widget-box{ padding:15px;}
.widget-box a{ color:#000;}
.widget-box img{ float:left; margin-right: 15px;    -webkit-box-shadow: 0px 0px 10px 0px #4d4d4d;
    -moz-box-shadow: 0px 0px 10px 0px #4d4d4d;
    box-shadow: 0px 0px 10px 0px #4d4d4d;
    -webkit-border-radius: 20px;
    -moz-border-radius: 20px;
    -khtml-border-radius: 20px;  
    border-radius: 20px;
    border:solid  #FFF 3px;}
.widget-box p{ margin:0 0 10px 0; color:#000;}
.widget-box h4{ color:#e58a01; font-size: 18px; text-transform: capitalize; margin:0 0 10px 0;}
.widget-box ul{ padding:0; margin:0; list-style:inside square;}
.widget-box li{line-height:24px; margin-top:5px;}
.widget-box li:first-child{ margin-top:0;}
.widget-box li a:hover{ color:#e58a01; text-decoration:underline;}
/* Footer */
.footer{ background:#fbc87f; padding-top: 15px;color:#000;margin-top: 25px;}
.foot-box a{ color:#000;}
.foot-box h4{ font-size:18px; text-transform:uppercase; color:#000; text-decoration:underline; margin:0 0 15px 0;}
.foot-box p{ margin:0;}
.foot-box ul{ padding:0; margin:0; list-style:inside square;}
.foot-box li{ line-height:24px; margin-top:2px;}
.foot-box li a:hover{ color:#fbc87f;}
.foot-box .map{ margin-top:5px; padding:5px; background:#000;}
.foot-box .map iframe{ width:100%;}
.copyright{ text-align:center; padding:15px; background:#b42720; color:#fff;}
.copyright p{ margin:0;}
/* End */

.blink_text {
-webkit-animation-name: blinker;
-webkit-animation-duration: 1s;
-webkit-animation-timing-function: linear;
-webkit-animation-iteration-count: infinite;

-moz-animation-name: blinker;
-moz-animation-duration: 3s;
-moz-animation-timing-function: linear;
-moz-animation-iteration-count: infinite;

 animation-name: blinker;
 animation-duration: 4s;
 animation-timing-function: linear;
 animation-iteration-count: infinite;

 color:Red;
}

@-moz-keyframes blinker {  
 0% { opacity: 1.0; }
 50% { opacity: 0.0; }
 100% { opacity: 1.0; }
 }

@-webkit-keyframes blinker {  
 0% { opacity: 1.0; }
 50% { opacity: 0.0; }
 100% { opacity: 1.0; }
 }

@keyframes blinker {  
 0% { opacity: 1.0; }
 50% { opacity: 0.0; }
 100% { opacity: 1.0; }
 }
 h6 { font: bold 28px/28px Alegreya Sans SC, sans-serif; color:#036 }
  h7 { font: bold 18px/20px Alegreya Sans SC, sans-serif; color:#036 }

@media(max-width:700px) {
	.banner-right .slider img{
		height: auto;
	}
	.banner-right{
		margin-top: 15px;
	}
	.photogallery .gallery li{
		width: 150px !important;
	}
	.photogallery h2{
		position: inherit !important;
    width: -webkit-fill-available;
    text-align: center;
	}
	.photogallery{
		padding-left: 0px !important;
	}
	.nav{
		height: auto;
	}
	.nav ul > li{
		display: block;
	}
	.nav ul li:hover > ul{
		position: initial;
    width: auto;
	}
	.nav li li a{
		line-height: 35px;
	}
}